Bug 207067 - net/quiterss upgrade to 0.18.3
Summary: net/quiterss upgrade to 0.18.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-09 20:47 UTC by Andy
Modified: 2016-02-18 17:13 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lbartoletti)


Attachments
Update quiterss to 0.18.3 (2.11 KB, patch)
2016-02-17 19:04 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andy 2016-02-09 20:47:12 UTC
Released 26-jan-2016

No rush! :)
Comment 1 Loïc Bartoletti freebsd_committer 2016-02-17 19:04:25 UTC
Created attachment 167118 [details]
Update quiterss to 0.18.3

Done ;)
Comment 2 Loïc Bartoletti freebsd_committer 2016-02-17 19:12:12 UTC
portlint: OK
porttest: OK (poudriere, 9/10/11, i386/amd64, QT4 and QT5 options)
Comment 3 commit-hook freebsd_committer 2016-02-18 17:12:36 UTC
A commit references this bug:

Author: olivierd
Date: Thu Feb 18 17:12:11 UTC 2016
New revision: 409116
URL: https://svnweb.freebsd.org/changeset/ports/409116

Log:
  - Update to 0.18.3
  - Remove unneeded patch

  PR:		207067
  Submitted by:	<coder@tuxfamily.org> (maintainer)

Changes:
  head/net/quiterss/Makefile
  head/net/quiterss/distinfo
  head/net/quiterss/files/
Comment 4 Olivier Duchateau freebsd_committer 2016-02-18 17:13:31 UTC
Committed, thanks.